@charset "UTF-8";

/**
 * Theme Name:     onclickdesign
 * Theme URI:      http://www.onclickdesign.com.au
 * Description:    Child theme for the Enfold theme. 
 * Author:         Lisa Schoffel
 * Author URI:     http://www.onclickdesign.com.au/
 * Template:       enfold
 * Version:        3.1.3
 */

@import url('../enfold/style.css');

.main_color .meta-color, .main_color .sidebar, .main_color .sidebar a, .main_color .minor-meta, .main_color .minor-meta a, .main_color .text-sep, .main_color blockquote, .main_color .post_nav a, .main_color .comment-text, .main_color .side-container-inner, .main_color .news-time, .main_color .pagination a, .main_color .pagination span, .main_color .tweet-text.avatar_no .tweet-time, #top .main_color .extra-mini-title, .main_color .team-member-job-title, .main_color .team-social a, .main_color #js_sort_items a, .grid-entry-excerpt, .main_color .avia-testimonial-subtitle, .main_color .commentmetadata a, .main_color .social_bookmarks a, .main_color .meta-heading > *, .main_color .slide-meta, .main_color .slide-meta a, .main_color .taglist, .main_color .taglist a, .main_color .phone-info, .main_color .phone-info a, .main_color .av-sort-by-term a, .main_color .av-magazine-time, .main_color .av-magazine .av-magazine-entry-icon, .main_color .av-catalogue-content, .main_color .wp-playlist-item-length {
    color: #484B4F;
}

html.html_boxed {
    background: #222222 none no-repeat scroll left top;
}

.content {
    border-right-style: none;
    border-right-width: 1px;
    margin-right: -1px;
}

#top #main .sidebar {
    border-left-style: none;
    border-left-width: 1px;
    clear: none;
    display: block;
    float: none;
    margin-left: 0;
    overflow: hidden;
    width: auto;
}

#header_main {
    border-bottom-style: none;
    border-bottom-width: 1px;
    z-index: 1;
}

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    font-size: 1.2em;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #ffffff;
}

.content, .sidebar {
    box-sizing: content-box;
    min-height: 1px;
    padding-bottom: 30px;
    padding-top: 15px;
    z-index: 1;
}

.av-main-nav > li > a {
    display: block;
    font-size: 14px;
    font-weight: 400;
    padding: 0 11px;
    text-decoration: none;
}

.container_wrap {
    border-top-style: solid;
    border-top-width: 0px;
    clear: both;
    position: relative;
}

.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
    height: 35px;
    line-height: 30px;
}

.html_main_nav_header #top .main_menu .menu > li:last-child > a, .html_bottom_nav_header #top #menu-item-search > a {
    padding-right: 10px;
}

.widgettitle {
    font-size: 1.1em;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#top #wrap_all .main_color h1, #top #wrap_all .main_color h2, #top #wrap_all .main_color h3, #top #wrap_all .main_color h4, #top #wrap_all .main_color h5, #top #wrap_all .main_color h6, #top #wrap_all .alternate_color h1, #top #wrap_all .alternate_color h2, #top #wrap_all .alternate_color h3, #top #wrap_all .alternate_color h4, #top #wrap_all .alternate_color h5, #top #wrap_all .alternate_color h6, #top #wrap_all .socket_color h1, #top #wrap_all .socket_color h2, #top #wrap_all .socket_color h3, #top #wrap_all .socket_color h4, #top #wrap_all .socket_color h5, #top #wrap_all .socket_color h6 {
    color: #484B4F;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {
    color: #ffffff;
    background-color: #282B30;
    border-radius: 4px 4px 0px 0px;
}

.alternate_color, .alternate_color .site-background, .alternate_color .first-quote, .alternate_color .related_image_wrap, .alternate_color .gravatar img .alternate_color .hr_content, .alternate_color .news-thumb, .alternate_color .post-format-icon, .alternate_color .ajax_controlls a, .alternate_color .tweet-text.avatar_no, .alternate_color .toggler, .alternate_color .toggler.activeTitle:hover, .alternate_color #js_sort_items, .alternate_color.inner-entry, .alternate_color .grid-entry-title, .alternate_color .related-format-icon, .grid-entry .alternate_color .avia-arrow, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery img, .alternate_color .grid-content, .alternate_color .av-share-box ul, #top .alternate_color .av-related-style-full .related-format-icon, .alternate_color .related_posts.av-related-style-full a:hover, .alternate_color.avia-fullwidth-portfolio .pagination .current, .alternate_color.avia-fullwidth-portfolio .pagination a, .alternate_color .av-hotspot-fallback-tooltip-inner, .alternate_color .av-hotspot-fallback-tooltip-count {
    background-color: #666666;
}

#footer {
    padding: 15px 0 10px;
    z-index: 1;
}

a {
    max-width: 100%;
    outline: 0 none;
    text-decoration: underline;
}

#top #header .av-main-nav > li:hover > a {
background-color: #484B4F